@font-face {
	font-family: 'Klavikal';
	src:url('Klavikal-Bold.otf') format('truetype'),
		url('Klavikal-Bold.woff') format('woff'),
		url('Klavikal-Bold.eot?#iefix') format('embedded-opentype');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Klavikal';
	src:url('Klavikal-BoldItalic.otf') format('truetype'),
		url('Klavikal-BoldItalic.woff') format('woff'),
		url('Klavikal-BoldItalic.eot?#iefix') format('embedded-opentype');
	font-weight: 600;
	font-style: italic;
}
@font-face {
	font-family: 'Klavikal';
	src:url('Klavikal-MediumItalic.otf') format('truetype'),
		url('Klavikal-MediumItalic.woff') format('woff'),
		url('Klavikal-MediumItalic.eot?#iefix') format('embedded-opentype');
	font-weight: 500;
	font-style: italic;
}
@font-face {
	font-family: 'Klavikal';
	src:url('Klavikal-Medium.otf') format('truetype'),
		url('Klavikal-Medium.woff') format('woff'),
		url('Klavikal-Medium.eot?#iefix') format('embedded-opentype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Klavikal';
	src:url('Klavikal-Regular.otf') format('truetype'),
		url('Klavikal-Regular.woff') format('woff'),
		url('Klavikal-Regular.eot?#iefix') format('embedded-opentype');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Klavikal';
	src:url('Klavikal-RegularItalic.otf') format('truetype'),
		url('Klavikal-RegularItalic.woff') format('woff'),
		url('Klavikal-RegularItalic.eot?#iefix') format('embedded-opentype');
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: 'Klavikal';
	src:url('Klavikal-Light.otf') format('truetype'),
		url('Klavikal-Light.woff') format('woff'),
		url('Klavikal-Light.eot?#iefix') format('embedded-opentype');
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: 'Klavikal';
	src:url('Klavikal-LightItalic.otf') format('truetype'),
		url('Klavikal-LightItalic.woff') format('woff'),
		url('Klavikal-LightItalic.eot?#iefix') format('embedded-opentype');
	font-weight: 200;
	font-style: italic;
}
